cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1153
Views
0
Helpful
6
Replies
Enthusiast

Cannot upgrade 2504 WLC with new OS

Hi there,

i got a cisco 2504 WLC with OS version - 7.0.112.56. when i tried to upgrade it to new OS , it gives below error.

(Cisco Controller) >transfer download start

Mode............................................. TFTP
Data Type........................................ Code
TFTP Server IP................................... 192.168.1.1
TFTP Packet Timeout.............................. 6
TFTP Max Retries................................. 10
TFTP Path........................................ /
TFTP Filename.................................... AIR-CT2500-K9-8-3-102-0.aes

This may take some time.
Are you sure you want to start? (y/N) y

TFTP Code transfer starting.

TFTP receive complete... extracting components.

Image version check failed.Version 8.3.102.2 not supported.


Transfer Failure: Version mismatch - the image version is not for this model

TFTP Failure while storing in flash!

please help in this case if anyone knows the issue. 

Thanks in advance

Everyone's tags (1)
1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Hall of Fame Community Legend

Product Version..............

Product Version.................................. 7.0.112.56

It could be a bug.  This version is a special engineering release. 

Try to upgrade to, say, 7.0.252.0 and see if this works.  If it does, then go straight to 8.3.X.

View solution in original post

6 REPLIES 6
Highlighted
Hall of Fame Community Legend

Post the complete output to

Post the complete output to the command "sh sysinfo" and "sh inventory".

Highlighted
Enthusiast

Hi Leo,

Hi Leo,

here it is.

(Cisco Controller) >show sysinfo

Manufacturer's Name.............................. Cisco Systems Inc.
Product Name..................................... Cisco Controller
Product Version.................................. 7.0.112.56
Bootloader Version............................... 1.0.20
Field Recovery Image Version..................... 7.6.101.1
Firmware Version................................. PIC 19.0


Build Type....................................... DATA + WPS

System Name...................................... Cisco_f9:1b:a4
System Location..................................
System Contact...................................
System ObjectID.................................. 1.3.6.1.4.1.9.1.1279
IP Address....................................... 192.168.3.252
Last Reset....................................... Power on reset
System Up Time................................... 0 days 0 hrs 1 mins 3 secs
System Timezone Location.........................
Current Boot License Level....................... base
Current Boot License Type........................ Permanent
Next Boot License Level.......................... base

--More-- or (q)uit
Next Boot License Type........................... Permanent

Configured Country............................... US - United States
Operating Environment............................ Commercial (0 to 40 C)
Internal Temp Alarm Limits....................... 0 to 65 C
Internal Temperature............................. +34 C
External Temperature............................. +37 C
Fan Status....................................... 3200 rpm

State of 802.11b Network......................... Enabled
State of 802.11a Network......................... Enabled
Number of WLANs.................................. 1
Number of Active Clients......................... 0

Burned-in MAC Address............................ 84:80:2D:F9:1B:A0
Maximum number of APs supported.................. 0

THanks

Highlighted
Hall of Fame Community Legend

Product Version..............

Product Version.................................. 7.0.112.56

It could be a bug.  This version is a special engineering release. 

Try to upgrade to, say, 7.0.252.0 and see if this works.  If it does, then go straight to 8.3.X.

View solution in original post

Highlighted
Enthusiast

I have upgraded to 8.2.121.0

I have upgraded to 8.2.121.0 first and it was gone properly. then i upgraded to new version. now its OK. :)

Highlighted
Hall of Fame Community Legend

Thanks for the update & happy

Thanks for the update & happy to see it's finally working.

Highlighted
Beginner

Install the latest goldeals

Install the latest goldeals star version which I believe is still in the 8.0 family.  I just installed it last week and it's fine.

HTH,

Bob

CreatePlease to create content
Content for Community-Ad

August's Community Spotlight Awards